body {
font-family:Arial, sans-serif;
font-size:11pt;
background-color:#f5f5f5;
margin:0;
padding:.5em 1em
}

#banner_tc {
background-image:url(./img/htc.gif);
background-position:top center;
background-repeat:repeat-x
}

#banner_rc {
background-image:url(./img/hrc.gif);
background-position:right;
background-repeat:repeat-y
}

#banner_lc {
background-image:url(./img/hlc.gif);
background-position:left;
background-repeat:repeat-y;
background-color:#5584ac;
margin:0;
padding:0
}

#banner_bc {
background-image:url(./img/hbc.gif);
background-position:bottom center;
background-repeat:repeat-x
}

#banner_tl {
background-image:url(./img/htl.gif);
background-position:top left;
background-repeat:no-repeat
}

#banner_tr {
background-image:url(./img/htr.gif);
background-position:top right;
background-repeat:no-repeat;
text-align:center
}

#banner_bl {
background-image:url(./img/hbl.gif);
background-position:bottom left;
background-repeat:no-repeat
}

#banner_br {
background-image:url(./img/hbr.gif);
background-position:bottom right;
background-repeat:no-repeat
}

#top_nav {
position:relative;
bottom:1.25em;
left:0;
height:1em;
text-align:center;
color:#000;
font-family:georgia,serif
}

#top_nav a,#top_nav a:visited,#top_nav a:hover {
color:#000!important;
font-weight:700;
padding:0 1.5em
}

#content_right_only_position {
position:relative;
float:left;
width:73%;
background-color:transparent
}

#content_left_only_position {
position:relative;
float:right;
width:73%
}

#content_middle_position {
position:relative;
float:left;
width:46%
}

#content_tc {
background-image:url(./img/content_tc.gif);
background-position:top center;
background-repeat:repeat-x;
position:relative
}

#content_rc {
background-image:url(./img/content_rc.gif);
background-position:right;
background-repeat:repeat-y;
position:relative
}

#content_lc {
background-image:url(./img/content_lc.gif);
background-position:left;
background-repeat:repeat-y;
background-color:#FFF;
color:#000;
position:relative;
margin:0
}

#content_bc {
background-image:url(./img/content_bc.gif);
background-position:bottom center;
background-repeat:repeat-x;
position:relative
}

#content_tl {
background-image:url(./img/content_tl.gif);
background-position:top left;
background-repeat:no-repeat;
position:relative
}

#content_tr {
background-image:url(./img/content_tr.gif);
background-position:top right;
background-repeat:no-repeat;
position:relative
}

#content_bl {
background-image:url(./img/content_bl.gif);
background-position:bottom left;
background-repeat:no-repeat;
position:relative
}

#content_br {
background-image:url(./img/content_br.gif);
background-position:bottom right;
background-repeat:no-repeat;
position:relative
}

#content_inside {
position:relative;
padding:25px
}

#content_inside img {
position:relative
}

.sidebar_tc {
background-image:url(./img/sidebar_tc.gif);
background-position:top center;
background-repeat:repeat-x
}

.sidebar_rc {
background-image:url(./img/sidebar_rc.gif);
background-position:right;
background-repeat:repeat-y
}

.sidebar_lc {
background-image:url(./img/sidebar_lc.gif);
background-position:left;
background-repeat:repeat-y;
background-color:#5584ac
}

.sidebar_bc {
background-image:url(./img/sidebar_bc.gif);
background-position:bottom center;
background-repeat:repeat-x
}

.sidebar_tl {
background-image:url(./img/sidebar_tl.gif);
background-position:top left;
background-repeat:no-repeat
}

.sidebar_tr {
background-image:url(./img/sidebar_tr.gif);
background-position:top right;
background-repeat:no-repeat;
padding:20px
}

.sidebar_bl {
background-image:url(./img/sidebar_bl.gif);
background-position:bottom left;
background-repeat:no-repeat
}

.sidebar_br {
background-image:url(./img/sidebar_br.gif);
background-position:bottom right;
background-repeat:no-repeat
}

.right_sidebar_container {
float:right;
width:26%
}

.left_sidebar_container {
float:left;
width:26%
}

h4,h3 {
margin:0
}

input,textarea {
font-size:10pt;
font-family:Arial, sans-serif
}

#banner {
color:#fff;
height:7.5em
}

a.homelink1,a.homelink1:hover,a.homelink1:link,a.homelink1:visited,#banner h1 {
color:#FFF;
font-family:Arial, sans-serif;
font-size:16pt;
text-decoration:none;
margin:0;
padding:1em 0 0
}

a.homelink2,a.homelink2:hover,a.homelink2:link,a.homelink2:visited,#banner h2 {
color:#FFF;
background-color:inherit;
font-size:12pt;
font-style:italic;
text-decoration:none;
margin:0;
padding:0
}

.entry_title {
font-family:Arial, sans-serif;
font-size:12pt;
font-weight:700;
margin-top:10px;
color:#000;
background-color:inherit
}

.entry_title a:link,.entry_title a:visited {
text-decoration:none;
border:0;
color:#000;
background-color:inherit
}

.entry_title a:hover {
background-color:inherit;
color:#006;
text-decoration:none
}

.entry {
font-family:Arial, sans-serif;
font-size:11pt;
font-weight:400;
line-height:150%
}

.entry a:link,.entry a:visited {
color:#36f
}

.entry a:hover {
color:#006
}

.entry_date {
font-family:Arial, sans-serif;
font-size:9pt;
text-align:left;
font-weight:700;
color:#a9a9a9;
margin:20px 0
}

div.entryFooter {
font-family:Arial, sans-serif;
font-size:9pt;
color:#a9a9a9;
background-color:inherit;
clear:both;
margin-top:1em;
margin-bottom:3em;
padding:4px
}

a {
background-color:transparent
}

a:link,a:visited,a:active {
color:#fec055;
background-color:inherit;
font-weight:700;
text-decoration:none
}

a:hover {
color:#006;
background-color:inherit;
text-decoration:underline
}

div.SideBarItem {
padding-bottom:12px;
margin-bottom:2em;
font-size:12px;
font-weight:400;
line-height:150%;
color:#fff
}

div.SideBarItem a:hover {
color:#336
}

.SideBarTitle {
font-family:arial, sans-serif;
color:#FFF;
background-color:inherit;
font-size:1em;
font-weight:700;
text-align:left;
margin:10px 0
}

.imageComment_center,.imageComment_left,.imageComment_right {
position:relative;
border:1px solid #DDD;
color:#000;
background-color:#f0f8ff;
text-align:center;
margin:3px;
padding:3px
}

.imageComment_left {
float:left;
margin-right:10px
}

.imageComment_right {
margin-left:10px;
float:right
}

.imageComment_center {
margin:auto
}

.imageComment_img,.imageComment_img img {
text-align:center;
margin:0;
padding:0
}

.imageComment_txt {
border-top:1px solid #DDD;
clear:both;
font-size:10pt;
text-align:center;
margin:0;
padding:3px
}

.credit_footer {
clear:both;
width:auto;
font-size:.75em;
text-align:center;
margin:1em
}

.credit_footer a,.credit_footer a:visited {
text-decoration:underline;
color:#000
}

#RightSideBar,#LeftSideBar {
padding:0
}

.entry img,div.SideBarItem img,.imageComment_center a img,.imageComment_left a img,.imageComment_right a img {
border:0
}